<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2826653465c9cf6609e28f6996ee397c">
  <dict>
    <!--2023-04-18 15:09:49.0-->
    <string key="iccid_ninth_rules">0:ATT,1:GEN,2:ATT,3:GEN,4:ATT,5:ATT,6:ATT,7:ATT,8:ATT,9:ATT</string>
  </dict>
</config>
